"Camera Error Title" = "Es wurde kein Aufnahmegerät gefunden.";
"Camera Error Message" = "Vergewissern Sie sich, dass das Aufnahmegerät angeschlossen ist und von keinem anderen Programm verwendet wird.";

"Delete Menu Item Title" = "Löschen";
"Trim To Selection Menu Item Title" = "Auf Auswahl trimmen";
"Set Beginning Menu Item Title" = "Beginn festlegen";
"Set End Menu Item Title" = "Ende festlegen";